> This page is optimized for agents. Use the linked Markdown pages and llms.txt indexes for related API content.

# Health check

- Product: Meta
- Section: meta
- Snapshot: v0.1.0+8bf142be
- Method: `GET`
- Path: `/health`

## Execute with curl

```bash
curl https://substrate.sloelabs.com/health
```

## Execute with JavaScript

```js
const response = await fetch("https://substrate.sloelabs.com/health", {
  method: "GET",
});
const { ok, result, error } = await response.json();
```

## Execute with Python

```python
import requests

response = requests.get(
    "https://substrate.sloelabs.com/health",
)
print(response.json())
```

## Responses

### Response `200`

Category: success  

The substrate is up.

#### `application/json`

##### Generated example

```json
{
  "status": "status",
  "abilities": 0
}
```

##### Schema

###### object

Type: `object`  

###### `status`

Type: `string`  
Required: no  

###### `abilities`

Type: `number`  
Required: no  

## Related representations

- [Human documentation](/api/meta/methods/health/)
- [curl Markdown](/api/meta/methods/health.md?lang=curl)
- [JavaScript Markdown](/api/meta/methods/health.md?lang=fetch)
- [Python Markdown](/api/meta/methods/health.md?lang=python)
- [site llms.txt](/api/llms.txt)
- [product llms.txt](/api/meta/llms.txt)
- [snapshot llms.txt](/api/meta/llms.txt)
